Mono.Posix 1.0.5000.0 2.0.0.0 4.0.0.0 System.Enum System.CLSCompliant(false) System.Flags Possible values.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.MmapFlags Map anonymous memory not associated with any specific file. The file descriptor used for creating MAP_ANON must be -1. The argument is ignored.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.MmapFlags To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.MmapFlags To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.MmapFlags To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.MmapFlags To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.MmapFlags Do not permit the system to select a different address than the one specified. If the specified address cannot be used, will fail. If MAP_FIXED is specified, must be a multiple of the pagesize. Use of this option is discouraged.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.MmapFlags To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.MmapFlags To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.MmapFlags To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.MmapFlags To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.MmapFlags To be added.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.MmapFlags Modifications are private.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.MmapFlags Modifications are shared.
- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  Mono.Unix.Native.MmapFlags To be added.